Шаблон:Editnotice/styles.css: история изменений

Шаблон используемый на Wikimeat

Выбор версий: отметьте версии страницы, которые вы хотите сравнить, и нажмите Enter или кнопку ниже.
Пояснения: (текущ.) — отличия от текущей версии; (пред.) — отличия от предшествующей версии; м — малые изменения.

3 февраля 2023

  • текущ.пред. 03:0103:01, 3 февраля 2023Tim1mike обсуждение вклад 387 байт +387 Новая страница: «.template-editnotice { padding: var( --space-lg ); background-color: var( --color-surface-2 ); border-radius: var( --border-radius--medium); display: flex; flex-direction: column; gap: var( --space-sm ); } .template-editnotice__title { color: var( --color-base--emphasized ); font-size: 1.25rem; font-weight: bold; } .template-editnotice__description { font-size: 0.875rem; }»
🍪 Наш веб-сайт использует файлы cookie для того, чтобы сделать ваш опыт использования сайта лучше и анализа использования сайта